@charset "UTF-8";
/* CSS Document */

#PASTEL_MOVIE a{
	margin:auto;
	display:block;
	text-indent:-9999px;
	width:345px;
	height:78px;
	background-image:url(../image/pastelboad/movie.png);
	background-repeat:no-repeat;
	background-position:top left;
}

#PASTEL_MOVIE a:hover{
	background-position:0 -78px;
}


#KIT a{
	display:block;
	text-indent:-9999px;
	width:182px;
	height:195px;
	background-image:url(../image/pastelboad/pastelboad1.png);
	background-repeat:no-repeat;
	background-position:top left;
}


#KIT a:hover{
	background-position:0 -197px;
}